1
0 3
0 38 4
0 21 14
387
371
399
367
373
392
389
388
397
393
362
383
370
378
1 27 10
292
299
294
290
310
283
311
293
285
289
2 26 11
201
213
208
226
221
210
230
214
202
238
217
3 24 10
26
5
8
11
25
4
20
36
39
29
1 32 3
4 29 15
276
250
244
258
271
275
246
268
245
262
254
263
274
253
259
5 32 9
87
91
88
119
99
100
89
102
116
6 33 15
127
145
154
122
141
121
132
158
149
123
129
140
153
144
134
2 30 3
7 39 11
350
334
341
355
357
344
338
351
358
329
349
8 27 9
284
316
306
307
287
318
305
301
296
9 31 10
76
56
67
41
49
68
40
63
43
55
